Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 17:25:34 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello           09:15 PM, 24th Feb                   Bot                   Hi again!           09:15 PM, 24th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:16 PM, 24th Feb                     User                    I received my order and returned 1 item and I have received a refund. I wanted to return a second item but there was no option to select this item for return when I returned the first time and the driver that collected the item wouldn't take the second item. How can I return this item?           09:16 PM, 24th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:16 PM, 24th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:25 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151187